.circle{
    position: absolute;
    top: 40vh;
    left: 45vw;
    padding: 5rem;
    background-color: blue;
    border-radius: 50%;
    border-color: black;
    border-width: 2px;
    border-style: solid;
    

}
.frame{
    position: absolute;
    top: 10vh;
    left: 10vw;
    padding: 40vh 40vw ;
    background-color: white;
    border-color: black;
    border-width: 2px;
    border-style: solid;
  
}
.container{
    display:flex;
}
.Header{
   flex: 1;
   box-sizing: border-box;
   padding: 10vh;
   background-color: brown;
}
.childs{
    display: flex; 
}
.Sidebar{
   flex: 1;
   box-sizing: border-box;
   padding: 20vh;
   background-color: blue;
   
}
.a{
    text-align: center;
}
.Content{
   flex: 4;
   box-sizing: border-box;
   padding: 10vh;
   background-color:yellow;
}

.Footer{ 
   flex: 1;
   box-sizing: border-box;
   padding: 5vh;
   background-color: springgreen;
}


.cont{
   position: absolute;
   top:10vh;
   left:10vw; 
   box-sizing: border-box;
   padding: 40vh 40vw;
   background-color: white;
   border-width:2px;
   border-color: black;
   border-style: solid; 

}

.topleft{
    position: absolute;
    top:0vh;
    left:0vh;
    box-sizing: border-box;
    background-color: blueviolet;
    padding: 10vh 10vw;    
}
.topleftpatch{
    position: absolute;
    bottom:0vh;
    right:0vw;
    box-sizing: border-box;
    background-color: yellow;
    padding: 3vh 3vw;
}
.bottomleft{
    position: absolute;
    top:60vh;
    left:0vh;
    box-sizing: border-box;
    background-color: blueviolet;
    padding: 10vh 10vw;    
}
.bottomrightpatch{
    position: absolute;
    top:0vh;
    left:0vw;
    box-sizing: border-box;
    background-color: yellow;
    padding: 3vh 3vw;
}
.topright{
    position: absolute;
    top:0vh;
    left:60vw;
    box-sizing: border-box;
    background-color: blueviolet;
    padding: 10vh 10vw;
}
.toprightpatch{
    position: absolute;
    top: 0vh;
    right: 0vw;
    box-sizing: border-box;
    background-color: yellow;
    padding: 3vh 10vw;
}
.bottomleftpatch{
    position: absolute;
    bottom: 0vh;
    left: 0vw;
    box-sizing: border-box;
    background-color: yellow;
    padding: 3vh 10vw;
}
.bottomright{
    position: absolute;
    top:60vh;
    left:60vw;
    box-sizing: border-box;
    background-color: blueviolet;
    padding: 10vh 10vw;
}


    



